<?xml version="1.0" encoding="UTF-8"?><WrapperData><Game><Properties><Property Code="Version"></Property></Properties></Game><OtherGamesPage>
			  <Item ID="5369">
				<Properties>
					<Property Code="Name">Dream Farm: Home Town</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5369&GIDFrom=4875&PID=1660&GPosition=1&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/DreamFarm_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/dream-farm/dream-farm-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/dream-farm/dream-farm-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/dream-farm/dream-farm-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="5171">
				<Properties>
					<Property Code="Name">The Treasures Of Montezuma 2</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5171&GIDFrom=4875&PID=1660&GPosition=2&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/TheTreasuresOfMontezuma2_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/the-treasures-of-montezuma-2/the-treasures-of-montezuma-2-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/the-treasures-of-montezuma-2/the-treasures-of-montezuma-2-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/the-treasures-of-montezuma-2/the-treasures-of-montezuma-2-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="5153">
				<Properties>
					<Property Code="Name">Terrafarmers</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5153&GIDFrom=4875&PID=1660&GPosition=3&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/Terrafarmers_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/terrafarmers/terrafarmers-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/terrafarmers/terrafarmers-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/terrafarmers/terrafarmers-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="5273">
				<Properties>
					<Property Code="Name">Magic Encyclopedia - Moon Light</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5273&GIDFrom=4875&PID=1660&GPosition=4&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/MagicEncyclopediaMoonLight_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/magic-encyclopedia-moonlight/magic-encyclopedia-moonlight-icon.jpg</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/magic-encyclopedia-moonlight/magic-encyclopedia-moonlight-pic.jpg</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/magic-encyclopedia-moonlight/magic-encyclopedia-moonlight-picbg.jpg</Image>
				</Images>
			  </Item>
			
			  <Item ID="5131">
				<Properties>
					<Property Code="Name">Farm Frenzy: Gone Fishing</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5131&GIDFrom=4875&PID=1660&GPosition=5&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/FarmFrenzyGoneFishing_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/farm-frenzy-gone-fishing/farm-frenzy-gone-fishing-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-gone-fishing/farm-frenzy-gone-fishing-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-gone-fishing/farm-frenzy-gone-fishing-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="5277">
				<Properties>
					<Property Code="Name">Sprill and Ritchie - Adventures In Time</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5277&GIDFrom=4875&PID=1660&GPosition=6&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/SprillandRitchieAdventuresInTime_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/sprill-and-ritchie-adventures-in-time/sprill-and-ritchie-adventures-in-time-icon.jpg</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/sprill-and-ritchie-adventures-in-time/sprill-and-ritchie-adventures-in-time-pic.jpg</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/sprill-and-ritchie-adventures-in-time/sprill-and-ritchie-adventures-in-time-picbg.jpg</Image>
				</Images>
			  </Item>
			
			  <Item ID="5447">
				<Properties>
					<Property Code="Name">Farm Frenzy 2</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5447&GIDFrom=4875&PID=1660&GPosition=7&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/FarmFrenzy2_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/farm-frenzy-2/farm-frenzy-2-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-2/farm-frenzy-2-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-2/farm-frenzy-2-picbg.jpg</Image>
				</Images>
			  </Item>
			
			  <Item ID="5279">
				<Properties>
					<Property Code="Name">Farm Frenzy 3</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5279&GIDFrom=4875&PID=1660&GPosition=8&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/FarmFrenzy3_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/farm-frenzy-3/farm-frenzy-3-icon.jpg</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-3/farm-frenzy-3-pic.jpg</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-3/farm-frenzy-3-picbg.jpg</Image>
				</Images>
			  </Item>
			
			  <Item ID="5151">
				<Properties>
					<Property Code="Name">Summer Resort Mogul</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5151&GIDFrom=4875&PID=1660&GPosition=9&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/SummerResortMogul_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/summer-resort-mogul/summer-resort-mogul-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/summer-resort-mogul/summer-resort-mogul-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/summer-resort-mogul/summer-resort-mogul-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="5251">
				<Properties>
					<Property Code="Name">Farm Frenzy 3: Madagascar</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=5251&GIDFrom=4875&PID=1660&GPosition=10&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/FarmFrenzy3Madagascar_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/farm-frenzy-3-madagascar/farm-frenzy-3-madagascar-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-3-madagascar/farm-frenzy-3-madagascar-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/farm-frenzy-3-madagascar/farm-frenzy-3-madagascar-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="2836">
				<Properties>
					<Property Code="Name">The Treasures Of Montezuma</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=2836&GIDFrom=4875&PID=1660&GPosition=11&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/TheTreasuresOfMontezuma_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/the-treasures-of-montezuma/the-treasures-of-montezuma-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/the-treasures-of-montezuma/the-treasures-of-montezuma-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/the-treasures-of-montezuma/the-treasures-of-montezuma-picbg.gif</Image>
				</Images>
			  </Item>
			
			  <Item ID="4874">
				<Properties>
					<Property Code="Name">Gourmania 2: Great Expectations</Property>
					<Property Code="URL"><![CDATA[inbrowser:http://en.redirect.wrapper.services.alawar.com/game.php?GIDTo=4874&GIDFrom=4875&PID=1660&GPosition=12&GType=TOP]]></Property>
					<Property Code="URLDownload"><![CDATA[inbrowser:http://www.alawar.com/download/Gourmania2GreatExpectations_1660.exe]]></Property>
			<Property Code="hit"/>
				</Properties>
				<Images>
						<Image Type="icon44x44" Width="44" Height="44">http://www.alawar.com/images/games/gourmania-2-great-expectations/gourmania-2-great-expectations-icon.gif</Image>
						<Image Type="icon100x100" Width="100" Height="100">http://www.alawar.com/images/games/gourmania-2-great-expectations/gourmania-2-great-expectations-pic.gif</Image>
						<Image Type="icon100x100bg" Width="100" Height="100">http://www.alawar.com/images/games/gourmania-2-great-expectations/gourmania-2-great-expectations-picbg.gif</Image>
				</Images>
			  </Item>
			</OtherGamesPage></WrapperData>